import * as $dara from '@darabonba/typescript';
export declare class DescribeUniBackupPolicyDetailRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the anti-ransomware policy.
     *
     * > You can call the [DescribeUniBackupPolicies](~~DescribeUniBackupPolicies~~) operation to query the IDs of anti-ransomware policies.
     *
     * This parameter is required.
     *
     * @example
     * 123
     */
    policyId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
